@charset "UTF-8";
/* CSS Document */
html { width: 100%;height: 100%;margin: 0;	padding: 0;} 
body{width:100%;height: 100%;margin:0;padding:0; -webkit-text-size-adjust: 100%;font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;-webkit-text-size-adjust: 100%;}
body.fixed {	position: fixed;height: 100vh;}

.mincho{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.acumin01{font-family: acumin-pro,sans-serif;font-weight:700;font-style: normal;}
.acumin02{font-family: acumin-pro,sans-serif;font-weight: 800;font-style: normal;}
.clearfix:after{content: "";clear: both;display: block;}

:hover{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all  0.3s ease;c}

#page-top{ display:block;width:74px;height:45px;padding-top:25px; font-size:16px;letter-spacing: 0px; text-align: center;text-decoration: none; color: #c9cbdb;position:fixed;right:20px;bottom:20px;background:black;z-index: 9999;}
#page-top:hover{background:#4e4d4d;color: white;}

.fade_group div ,
.fade_group2 div {
    content: '';    position: fixed;    top: 0;    left: -100vw;    width: 100vw;    height: 100%; pointer-events:inherit;   pointer-events: none;}
.fade_group div {   z-index: 9999;   transition: .6s;}
.fade_group2 div {  z-index: 9998;  transition: .8s;}
.fade_group div:nth-of-type(1) {    background: rgba(198,202,221,.3);}
.fade_group div:nth-of-type(2) {    background: rgba(198,202,221,.5);    transition-delay:.1s;}
.fade_group div:nth-of-type(3) {    background: rgba(198,202,221,.7);    transition-delay:.2s;}
.fade_group div:nth-of-type(4) {    background: rgba(50,50,50,1);    transition-delay:.3s;}
.fade_group2 div:nth-of-type(1) {    background: rgba(198,202,221,.8);    transition-delay: .2s;}
.fade_group2 div:nth-of-type(2) {    background: rgba(198,202,221,.8);    transition-delay: .3s;}
body.fo .fade_group div{    left: 0;}
body.fo .fade_group2 div{    left: 100vw;}

.scroll{display:inline-block;position:absolute;left:5%;bottom:0;z-index:2;padding:10px 10px 110px;overflow:hidden;color:#000;font-size:14px;line-height:1;letter-spacing:.2em;text-transform:uppercase;text-decoration: none; writing-mode: vertical-lr;}
.scroll::before {  content: '';  position: absolute;  bottom: 0;  left: 50%;  width: 1px;  height: 100px;  background: rgba(000, 000, 000, .2);}
.scroll::after {  content: '';  position: absolute;  bottom: 0;  left: 50%;  width: 1px;  height: 100px;  background: #000;animation: sdl 1.5s cubic-bezier(1, 0, 0, 1) infinite;}
@keyframes sdl {
	0% {    transform: scale(1, 0);    transform-origin: 0 0;  }
	50% {    transform: scale(1, 1);    transform-origin: 0 0;  }
	50.1% {    transform: scale(1, 1);    transform-origin: 0 100%;  }
	100% {    transform: scale(1, 0);    transform-origin: 0 100%;  }
}


@media (min-width:1051px) {
	header{margin: 0 auto;padding:0px ;}
	
	header #navigation{width: 100%;height:84px;margin: 0 auto;position: fixed;top:0;left: 0;transition: all .5s; z-index: 999}
	header #navigation.change-color {    background:rgba(255,255,255,0.8); }
	header #navigation section{position: relative;width:100%;height: 84px; margin:0 auto;padding:0px 0;}
	header #navigation section h1{position: absolute;/*top:30px;*/top:25px;left:3%;margin: 0;padding: 0;}
	header #navigation section h1 img{width:120px;/*width:180px;*/}
	header #navigation section h1:hover{opacity:0.3;}
	header #navigation section button.button{display: none}
	header #navigation section nav{position: absolute;top:25px;right:3%;margin: 0;padding: 0;}
	header #navigation section nav #menu{width:100%;}
	header #navigation section nav #menu a.normal{display: inline-block;position: relative;text-align:center;text-decoration: none; padding:10px 15px 8px 15px; font-size: 15px;letter-spacing: 1px; color:black;}
	header #navigation section nav #menu a.normal::after {position: absolute;bottom:20px;left:0%;content: '';width:100%;height:1px;background:black;transform: scale(0, 1);  transform-origin: center top;  transition: transform .3s;}
	header #navigation section nav #menu a.normal:hover::after {  transform: scale(1, 1);}
	header #navigation section nav #menu a.normal:hover{color:white}
	header #navigation section nav #menu a.contact{display:inline-block;padding:10px 20px 8px 20px;font-size: 15px;letter-spacing: 1px; color:black;border:1px solid black;text-decoration: none;border-radius: 5px;}
	header #navigation section nav #menu a.contact:hover{color: white; background: black;}
	header #navigation section nav #menu #sp{display:none;}
	
	a[href^="tel:"]{    pointer-events: none;}
	
	footer{width: 100%; margin: 0 auto;padding:0 0 50px 0;font-size: 0;}
	
	footer #company_contact{width: 100%;height: 300px; margin: 0 auto;padding:0px 0;font-size: 0;text-align: center;}	
	footer #company_contact #company_banner{display: inline-block;width:50%;height:300px; margin: 0;padding:0px 0 0px 0;}
	footer #company_contact #company_banner h5{width: 100%; margin:0;padding:0; }	
	footer #company_contact #company_banner h5 a{position: relative;display: inline-block;width: 100%;height:200px;margin:0;padding:100px 0 0 0;color:white;background:#1d2333;font-size: 35px;letter-spacing: 2px; text-align: center; text-decoration: none;	transition: .3s;}
	footer #company_contact #company_banner h5 a::before {  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;   content: '';  transform: scale(0, 1);background:rgba(255,255,255,0.5); z-index: 1;}
	footer #company_contact #company_banner h5 a:hover {  animation: hover_company .6s forwards; color: #fff;}
	footer #company_contact #company_banner h5 a:hover::before {  animation: hover-in_company .3s forwards alternate, hover-out_company .3s .3s forwards alternate;}
	@keyframes hover_company {		0%, 100% {    color: white;  }		50% {    color: #fff;  }	}
	@keyframes hover-in_company {  		0% {		transform-origin: left top;    transform: scale(0, 1);  }		100% {    transform-origin: left top;    transform: scale(1, 1);  }	}
	@keyframes hover-out_company {		0% {    transform-origin: right top;    transform: scale(1, 1);  }		100% {    transform-origin: right top;    transform: scale(0, 1);  }	}
	footer #company_contact #company_banner h5 a span{display: block;margin: 0 auto;font-size:20px;}
	footer #company_contact #company_banner h5 a span::after{ font-family: 'Font Awesome 5 Free'; content:"\f055";  padding-left:10px;transition: .3s;}
	footer #company_contact #company_banner h5 a:hover span::after{ font-family: 'Font Awesome 5 Free';  content:"\f0a9";  padding-left:20px;}
	
	footer #company_contact #contact_banner{display: inline-block;width:50%;height:300px; margin: 0;padding:0px 0 0px 0;}
	footer #company_contact #contact_banner h5{width: 100%; margin:0;padding:0; }	
	footer #company_contact #contact_banner h5 a{position: relative;display: inline-block;width: 100%;height:200px;margin: 0;padding:100px 0 0 0;color:white;background:#afa69c;font-size:35px;letter-spacing: 2px;  text-align: center; text-decoration: none;	transition: .3s;}
	footer #company_contact #contact_banner h5 a::before {  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;   content: '';  transform: scale(0, 1);background:rgba(255,255,255,0.5); z-index: 1;}
	footer #company_contact #contact_banner h5 a:hover {  animation: hover_contact .6s forwards; color: #fff;}
	footer #company_contact #contact_banner h5 a:hover::before {  animation: hover-in_contact .3s forwards alternate, hover-out_contact .3s .3s forwards alternate;}
	@keyframes hover_contact {		0%, 100% {    color: white;  }		50% {    color: #fff;  }	}
	@keyframes hover-in_contact {  		0% {		transform-origin: left top;    transform: scale(0, 1);  }		100% {    transform-origin: left top;    transform: scale(1, 1);  }	}
	@keyframes hover-out_contact {		0% {    transform-origin: right top;    transform: scale(1, 1);  }		100% {    transform-origin: right top;    transform: scale(0, 1);  }	}
	footer #company_contact #contact_banner h5 a span{display: block;margin: 0 auto;font-size:20px;}
	footer #company_contact #contact_banner h5 a span::after{ font-family: 'Font Awesome 5 Free'; content:"\f055";  padding-left:10px;transition: .3s;}
	footer #company_contact #contact_banner h5 a:hover span::after{ font-family: 'Font Awesome 5 Free';  content:"\f0a9";  padding-left:20px;}
		
	footer #menu_information{width: 100%; margin: 0 auto;padding:50px 0 0 0;font-size: 0;/*background: #c9cbdb;*/}
	footer #menu_information #menu{display: inline-block;width:40%; margin: 0;padding:0px 0 0 10%;}
	footer #menu_information #menu ul{margin:0;padding: 0;list-style: none;}
	footer #menu_information #menu ul li{/*display: inline-block;*/width: 200px; margin:0;padding: 0;}
	footer #menu_information #menu ul li:first-of-type{/*padding-right:50px;*/}
	footer #menu_information #menu ul li a{display:block; margin:0;padding:10px 0;color:#1d2333;text-decoration: none;font-size: 14px;letter-spacing: 1px;}
	footer #menu_information #menu ul li a:hover{color:#1d2088;opacity: 0.5}	
	footer #menu_information #information{display: inline-block;width:40%;margin: 0;padding:0px 10% 0 0;}
	footer #menu_information #information h6{width:470px; margin: 0 0 20px auto;padding:0px 0;}
	footer #menu_information #information h6 img{width:150px;/*width:200px;*/}
	footer #menu_information #information address{width: 470px; margin: 0 0 0px auto;padding:0px 0;font-style:normal;font-size: 13px;letter-spacing: 1px;}
	footer #menu_information #information p{width: 470px; margin: 0 0 0 auto ;padding:0px 0;font-size: 13px;letter-spacing: 1px;}
	
	footer small{display: block;width:80%; margin: 0 auto;padding:0px 10%;font-size: 14px;letter-spacing: 3px;text-align:right;}
}
@media screen and (min-width:701px) and ( max-width:1050px)  {	
	header{margin: 0 auto;padding:0px ;}
	
	header #navigation{width: 100%;height:84px;margin: 0 auto;position: fixed;top:0;left: 0;transition: all .5s; z-index: 99}
	header #navigation.change-color {    background:rgba(255,255,255,0.8); }
	header #navigation section{position: relative;width:100%;height: 84px; margin:0 auto;padding:0px 0;}
	header #navigation section h1{position: absolute;/*top:30px;*/top:20px;left:3%;margin: 0;padding: 0;}
	header #navigation section h1 img{width:120px;/*width:180px;*/}
	header #navigation section h1:hover{opacity:0.3;}
	
	.button{display:block;	position: absolute;	right:0%;top:0px;width: 84px;height:84px;padding:0px 0 0 0px;margin: 0 0;background: black; cursor:pointer;} 
    .button span {display:block;position: absolute;	height:1px;	width:50%;background: white;right:25%;	-webkit-transition: .35s ease-in-out;	-moz-transition: .35s ease-in-out;	transition: .35s ease-in-out;}
    .button span:nth-child(1) {	top:40%;}
    .button span:nth-child(2) {	top:50%;}
    .button span:nth-child(3) {	top:60%;}    
    
	.open h1{z-index:9999;}
	.open .button{z-index:9999;}
	.open .button span{display:block;	background:white;}
    .open .button span:nth-child(1) {	top: 50%;	-webkit-transform: rotate(45deg);	-moz-transform: rotate(45deg);	transform: rotate(45deg); }
    .open .button span:nth-child(2) {	width: 0;	left: 50%;}
    .open .button span:nth-child(3) {	top:50%;	-webkit-transform: rotate(-45deg);	-moz-transform: rotate(-45deg);	transform: rotate(-45deg);}
    .open nav {	display: block;	animation-duration: 0.6s;	animation-name: fade-in;} 
	
    @keyframes fade-in { from { opacity:0.1;}        to { opacity:1;}    }
	
	/*以下、記述注意　headerのあとのタグは「id名」ではなく「div」にする*/	
	header div section nav{display: none;width: 100%;	height:100vh;	position:fixed;	top:0px;left: 0;background:rgba(255,255,255,0.9);}
	header div section nav #menu{position: fixed;top:84px;left:0%;width:100%;height:75vh;margin:0 auto;padding:20px 0 0 0;list-style: none;background:rgba(000,000,000,0.8); overflow-y: scroll;	-webkit-overflow-scrolling: touch;	overflow-scrolling: touch;}
	header div section nav #menu a.normal{display: block;position: relative;width: 80%;margin: 0 auto;text-decoration: none; padding:20px 0px;text-align: center; font-size: 15px;letter-spacing: 1px; color:white;}
	header div section nav #menu a.normal::after {position: absolute;bottom:32px;left:0%;content: '';width:100%;height:1px;background:white;transform: scale(0, 1);  transform-origin: center top;  transition: transform .3s;}
	header div section nav #menu a.normal:hover::after {  transform: scale(1, 1);}
	header div section nav #menu a.normal:hover{color:#AFAFAF}
	header div section nav #menu a.contact{display:block;width: 80%;margin:20px auto 0 auto;padding:20px 0px;text-align: center; font-size: 15px;letter-spacing: 1px; color:black;background: white; text-decoration: none;}
	header div section nav #menu a.contact:hover{background:black;color: white;}
	header div section nav #menu #sp{display:none;}	
	
	a[href^="tel:"]{    pointer-events: none;}
	
	footer{width: 100%; margin: 0 auto;padding:0 0 50px 0;font-size: 0;}
	
	footer #company_contact{width: 100%; margin: 0 auto;padding:0px 0;font-size: 0;text-align: center;}	
	footer #company_contact #company_banner{width:100%;height:300px; margin: 0 auto;padding:0px 0 0px 0;}
	footer #company_contact #company_banner h5{width: 100%; margin:0;padding:0; }	
	footer #company_contact #company_banner h5 a{position: relative;display: inline-block;width: 100%;height:200px;margin:0;padding:100px 0 0 0;color:white;background:#1d2333;font-size: 35px;letter-spacing: 2px; text-align: center; text-decoration: none;	transition: .3s;}
	footer #company_contact #company_banner h5 a::before {  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;   content: '';  transform: scale(0, 1);background:rgba(255,255,255,0.5); z-index: 1;}
	footer #company_contact #company_banner h5 a:hover {  animation: hover_company .6s forwards; color: #fff;}
	footer #company_contact #company_banner h5 a:hover::before {  animation: hover-in_company .3s forwards alternate, hover-out_company .3s .3s forwards alternate;}
	@keyframes hover_company {		0%, 100% {    color: white;  }		50% {    color: #fff;  }	}
	@keyframes hover-in_company {  		0% {		transform-origin: left top;    transform: scale(0, 1);  }		100% {    transform-origin: left top;    transform: scale(1, 1);  }	}
	@keyframes hover-out_company {		0% {    transform-origin: right top;    transform: scale(1, 1);  }		100% {    transform-origin: right top;    transform: scale(0, 1);  }	}
	footer #company_contact #company_banner h5 a span{display: block;margin: 0 auto;font-size:20px;font-weight: normal;}
	footer #company_contact #company_banner h5 a span::after{ font-family: 'Font Awesome 5 Free'; content:"\f055";  padding-left:10px;transition: .3s;}
	footer #company_contact #company_banner h5 a:hover span::after{ font-family: 'Font Awesome 5 Free';  content:"\f0a9";  padding-left:20px;}
		
	footer #company_contact #contact_banner{width:100%;height:300px; margin: 0 auto;padding:0px 0 0px 0;}
	footer #company_contact #contact_banner h5{width: 100%; margin:0;padding:0; }	
	footer #company_contact #contact_banner h5 a{position: relative;display: inline-block;width: 100%;height:200px;margin: 0;padding:100px 0 0 0;color:white;background:#afa69c;font-size:35px;letter-spacing: 2px;  text-align: center; text-decoration: none;	transition: .3s;}
	footer #company_contact #contact_banner h5 a::before {  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;   content: '';  transform: scale(0, 1);background:rgba(255,255,255,0.5); z-index: 1;}
	footer #company_contact #contact_banner h5 a:hover {  animation: hover_contact .6s forwards; color: #fff;}
	footer #company_contact #contact_banner h5 a:hover::before {  animation: hover-in_contact .3s forwards alternate, hover-out_contact .3s .3s forwards alternate;}
	@keyframes hover_contact {		0%, 100% {    color: white;  }		50% {    color: #fff;  }	}
	@keyframes hover-in_contact {  		0% {		transform-origin: left top;    transform: scale(0, 1);  }		100% {    transform-origin: left top;    transform: scale(1, 1);  }	}
	@keyframes hover-out_contact {		0% {    transform-origin: right top;    transform: scale(1, 1);  }		100% {    transform-origin: right top;    transform: scale(0, 1);  }	}
	footer #company_contact #contact_banner h5 a span{display: block;margin: 0 auto;font-size:20px;font-weight: normal;}
	footer #company_contact #contact_banner h5 a span::after{ font-family: 'Font Awesome 5 Free'; content:"\f055";  padding-left:10px;transition: .3s;}
	footer #company_contact #contact_banner h5 a:hover span::after{ font-family: 'Font Awesome 5 Free';  content:"\f0a9";  padding-left:20px;}
		
	footer #menu_information{width: 100%; margin: 0 auto;padding:50px 0 0 0;font-size: 0;}
	footer #menu_information #menu{width:80%; margin: 0 auto 20px auto;padding:0px 0 0 0%;}
	footer #menu_information #menu ul{margin:0;padding: 0;list-style: none}
	footer #menu_information #menu ul li{width:100%; margin:0;padding: 0;}
	footer #menu_information #menu ul li a{display:block; margin:0 auto;padding:16px 0;color: black;text-decoration: none;font-size: 16px;letter-spacing: 2px;border-bottom: 1px solid black}
	footer #menu_information #menu ul li a:hover{color:#1d2088;opacity: 0.5}	
	footer #menu_information #information{width:80%; margin: 0 auto;padding:0px 0% 0 0;}
	footer #menu_information #information h6{ margin: 0 auto 20px auto;padding:0px 0;}
	footer #menu_information #information h6 img{width:200px;}
	footer #menu_information #information address{margin: 0 auto;padding:0px 0;font-style:normal;font-size: 14px;letter-spacing: 3px;}
	footer #menu_information #information p{ margin: 0 auto ;padding:0px 0;font-size: 14px;letter-spacing: 3px;}
	
	footer small{display: block;width:80%; margin: 0 auto;padding:0px 0%;font-size: 14px;letter-spacing: 3px;text-align:right;}
}

@media (max-width: 700px) {	
	header{margin: 0 auto;padding:0px ;}
	
	header #navigation{width: 100%;height:84px;margin: 0 auto;position: fixed;top:0;left: 0;transition: all .5s; z-index: 99}
	header #navigation.change-color {    background:rgba(255,255,255,0.8); }
	header #navigation section{position: relative;width:100%;height: 84px; margin:0 auto;padding:0px 0;}
	header #navigation section h1{position: absolute;top:30px;left:3%;width: 25%; max-width:220px;margin: 0;padding: 0;}
	header #navigation section h1 img{width: 100%;}
	header #navigation section h1:hover{opacity:0.3;}
	
	.button{display:block;	position: absolute;	right:0%;top:0px;width: 84px;height:84px;padding:0px 0 0 0px;margin: 0 0;background: black; cursor:pointer;} 
    .button span {display:block;position: absolute;	height:1px;	width:50%;background: white;right:25%;	-webkit-transition: .35s ease-in-out;	-moz-transition: .35s ease-in-out;	transition: .35s ease-in-out;}
    .button span:nth-child(1) {	top:40%;}
    .button span:nth-child(2) {	top:50%;}
    .button span:nth-child(3) {	top:60%;}    
    
	.open h1{z-index:9999;}
	.open .button{z-index:9999;}
	.open .button span{display:block;	background:white;}
    .open .button span:nth-child(1) {	top: 50%;	-webkit-transform: rotate(45deg);	-moz-transform: rotate(45deg);	transform: rotate(45deg); }
    .open .button span:nth-child(2) {	width: 0;	left: 50%;}
    .open .button span:nth-child(3) {	top:50%;	-webkit-transform: rotate(-45deg);	-moz-transform: rotate(-45deg);	transform: rotate(-45deg);}
    .open nav {	display: block;	animation-duration: 0.6s;	animation-name: fade-in;} 
	
    @keyframes fade-in { from { opacity:0.1;}        to { opacity:1;}    }
	
	/*以下、記述注意　headerのあとのタグは「id名」ではなく「div」にする*/	
	header div section nav{display: none;width: 100%;	height:100vh;	position:fixed;	top:0px;left: 0;background:rgba(255,255,255,0.9);}
	header div section nav #menu{position: fixed;top:84px;left:0%;width:100%;height:75vh;margin:0 auto;padding:20px 0 0 0;list-style: none;background:rgba(000,000,000,0.8); overflow-y: scroll;	-webkit-overflow-scrolling: touch;	overflow-scrolling: touch;}
	header div section nav #menu a.normal{display: block;position: relative;width: 80%;margin: 0 auto;text-decoration: none; padding:20px 0px;text-align: center; font-size: 15px;letter-spacing: 1px; color:white;}
	header div section nav #menu a.normal::after {position: absolute;bottom:32px;left:0%;content: '';width:100%;height:1px;background:white;transform: scale(0, 1);  transform-origin: center top;  transition: transform .3s;}
	header div section nav #menu a.normal:hover::after {  transform: scale(1, 1);}
	header div section nav #menu a.normal:hover{color:#AFAFAF}
	header div section nav #menu a.contact{display:block;width: 80%;margin:20px auto 0 auto;padding:20px 0px;text-align: center; font-size: 15px;letter-spacing: 1px; color:black;background: white; text-decoration: none;}
	header div section nav #menu a.contact:hover{background:black;color: white;}
	header div section nav #menu #sp{display:none;}
	
	a[href^="tel:"]{    pointer-events: none;}
	
	footer{width: 100%; margin: 0 auto;padding:0 0 30px 0;font-size: 0;}
	
	footer #company_contact{width: 100%; margin: 0 auto;padding:0px 0;font-size: 0;text-align: center;}	
	footer #company_contact #company_banner{width:100%;height:200px; margin: 0 auto;padding:0px 0 0px 0;}
	footer #company_contact #company_banner h5{width: 100%; margin:0;padding:0; }	
	footer #company_contact #company_banner h5 a{position: relative;display: inline-block;width: 100%;height:120px;margin:0;padding:80px 0 0 0;color:white;background:#1d2333;font-size:25px;letter-spacing: 1px; text-align: center; text-decoration: none;	transition: .3s;}
	footer #company_contact #company_banner h5 a::before {  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;   content: '';  transform: scale(0, 1);background:rgba(255,255,255,0.5); z-index: 1;}
	footer #company_contact #company_banner h5 a:hover {  animation: hover_company .6s forwards; color: #fff;}
	footer #company_contact #company_banner h5 a:hover::before {  animation: hover-in_company .3s forwards alternate, hover-out_company .3s .3s forwards alternate;}
	@keyframes hover_company {		0%, 100% {    color: white;  }		50% {    color: #fff;  }	}
	@keyframes hover-in_company {  		0% {		transform-origin: left top;    transform: scale(0, 1);  }		100% {    transform-origin: left top;    transform: scale(1, 1);  }	}
	@keyframes hover-out_company {		0% {    transform-origin: right top;    transform: scale(1, 1);  }		100% {    transform-origin: right top;    transform: scale(0, 1);  }	}
	footer #company_contact #company_banner h5 a span{display: block;margin: 0 auto;font-size:16px;font-weight: normal;}
	footer #company_contact #company_banner h5 a span::after{ font-family: 'Font Awesome 5 Free'; content:"\f055";  padding-left:10px;transition: .3s;}
	footer #company_contact #company_banner h5 a:hover span::after{ font-family: 'Font Awesome 5 Free';  content:"\f0a9";  padding-left:20px;}
	
	footer #company_contact #contact_banner{width:100%;height:200px; margin: 0 auto;padding:0px 0 0px 0;}
	footer #company_contact #contact_banner h5{width: 100%; margin:0;padding:0; }	
	footer #company_contact #contact_banner h5 a{position: relative;display: inline-block;width: 100%;height:120px;margin: 0;padding:80px 0 0 0;color:white;background:#afa69c;font-size:25px;letter-spacing: 1px;  text-align: center; text-decoration: none;	transition: .3s;}
	footer #company_contact #contact_banner h5 a::before {  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;   content: '';  transform: scale(0, 1);background:rgba(255,255,255,0.5); z-index: 1;}
	footer #company_contact #contact_banner h5 a:hover {  animation: hover_contact .6s forwards; color: #fff;}
	footer #company_contact #contact_banner h5 a:hover::before {  animation: hover-in_contact .3s forwards alternate, hover-out_contact .3s .3s forwards alternate;}
	@keyframes hover_contact {		0%, 100% {    color: white;  }		50% {    color: #fff;  }	}
	@keyframes hover-in_contact {  		0% {		transform-origin: left top;    transform: scale(0, 1);  }		100% {    transform-origin: left top;    transform: scale(1, 1);  }	}
	@keyframes hover-out_contact {		0% {    transform-origin: right top;    transform: scale(1, 1);  }		100% {    transform-origin: right top;    transform: scale(0, 1);  }	}
	footer #company_contact #contact_banner h5 a span{display: block;margin: 0 auto;font-size:16px;font-weight: normal;}
	footer #company_contact #contact_banner h5 a span::after{ font-family: 'Font Awesome 5 Free'; content:"\f055";  padding-left:10px;transition: .3s;}
	footer #company_contact #contact_banner h5 a:hover span::after{ font-family: 'Font Awesome 5 Free';  content:"\f0a9";  padding-left:20px;}
		
	footer #menu_information{width: 100%; margin: 0 auto 10px auto;padding:30px 0 0 0;font-size: 0;}
	footer #menu_information #menu{width:80%; margin: 0 auto 50px auto;padding:0px 0 0 0%;}
	footer #menu_information #menu ul{margin:0;padding: 0;list-style: none}
	footer #menu_information #menu ul li{width:100%; margin:0;padding: 0;}
	footer #menu_information #menu ul li a{display:block; margin:0 auto;padding:16px 0;color: black;text-decoration: none;font-size: 14px;letter-spacing: 0px;border-bottom: 1px solid black}
	footer #menu_information #menu ul li a:hover{color:#1d2088;opacity: 0.5}	
	footer #menu_information #information{width:80%; margin: 0 auto;padding:0px 0% 0 0;}
	footer #menu_information #information h6{ margin: 0 auto 20px auto;padding:0px 0;}
	footer #menu_information #information h6 img{width: 30%; max-width:180px;}
	footer #menu_information #information address{margin: 0 auto;padding:0px 0;font-style:normal;font-size: 11px;letter-spacing: 0px;}
	footer #menu_information #information p{ margin: 0 auto ;padding:0px 0;font-size: 11px;letter-spacing: 0px;}
	
	footer small{display: block;width:80%; margin: 0 auto;padding:0px 0%;font-size: 10px;letter-spacing: 1px;text-align:left;}
}